
Foreman - Feature #2417

Enable SSO with Katello

04/22/2013 07:57 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Plugin integration   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I'd like to use Signo as a SSO solution for Foreman and Katello. PR is here https://github.com/theforeman/foreman/pull/475

Associated revisions

Revision 4e7ea9b8 - 04/22/2013 07:50 AM - Marek Hulán

fixes #2417 - SSO abstractioning

Apache and Signo SSO reworked to a new general SSO concept.

You can use SSO service that comes with Katello for loggin in. It's

based on OpenID protocol with slightly customized provider.

History

#1 - 04/22/2013 08:30 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4e7ea9b86ea7486a2514012ba7101142cc6313de.

#2 - 03/16/2020 03:11 PM - Tomer Brisker

- Category changed from 47 to Plugin integration
